Bug 133666 - USB CD/DVD Burner does not work with K3B
Summary: USB CD/DVD Burner does not work with K3B
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-25 23:05 UTC by Ben Hsu
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 06:55:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
debug text (1.61 KB, text/plain)
2004-09-25 23:06 UTC, Ben Hsu
no flags Details

Description Ben Hsu 2004-09-25 23:05:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
I have a Plextor PX-708 DVD+RW in an USB enclosure. When I plug it
into my machine Linux was able to sucessfully detect it and add it to
/dev:

Sep 25 15:47:42 localhost kernel: usb 1-5: new high speed USB device
using address 2
Sep 25 15:47:43 localhost kernel: Initializing USB Mass Storage driver...
Sep 25 15:47:43 localhost kernel: scsi0 : SCSI emulation for USB Mass
Storage devices
Sep 25 15:47:43 localhost kernel:   Vendor: PLEXTOR   Model: DVDR  
PX-708A Rev: 1.06
Sep 25 15:47:43 localhost kernel:   Type:   CD-ROM ANSI SCSI revision: 02
Sep 25 15:47:43 localhost kernel: usbcore: registered new driver
usb-storage
Sep 25 15:47:43 localhost kernel: USB Mass Storage support registered.
Sep 25 15:47:44 localhost kernel: sr0: scsi3-mmc drive: 40x/40x writer
cd/rw xa/form2 cdda tray
Sep 25 15:47:44 localhost scsi.agent[17183]: cdrom at
/devices/pci0000:00/0000:00:1d.7/usb1/1-5/1-5:1.0/host0/0:0:0:0
Sep 25 15:47:54 localhost udev[17305]: creating device node '/udev/sr0'

However, when I try to run k3b, the "burn" command fails. I will
create an attachment with the debug error message k3b displays

Version-Release number of selected component (if applicable):
0.11.9-3

How reproducible:
Always

Steps to Reproduce:
1.Plug in and turn on USB burner
2.start k3b
3.create a data-CD project
4.click on "burn" button and confirm the burn
    

Actual Results:  Error message. No data written to disk

Expected Results:  Successful burn

Additional info:

Comment 1 Ben Hsu 2004-09-25 23:06:33 UTC
Created attachment 104325 [details]
debug text

Comment 2 Harald Hoyer 2004-10-13 13:50:56 UTC
please retry with the latest k3b update release

Comment 3 Ben Hsu 2004-11-15 06:55:22 UTC
This does not reproduce in FC3


Note You need to log in before you can comment on or make changes to this bug.